
GRUPO 4 B 2023 - Bug #3250

Bug # 3242 (New): Semana 14

Preparación Informe de Avance 2

10/06/2023 12:30 PM - Diego Lopez

Status: New Start date: 11/14/2023

Priority: Normal Due date: 12/06/2023

Assignee: Bryan Vega % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/26/2023 11:19 AM - Sebastian Becerra

- % Done changed from 0 to 50

#2 - 11/25/2023 09:55 AM - Sebastian Becerra

- Due date changed from 10/20/2023 to 12/06/2023

- Start date changed from 10/17/2023 to 11/14/2023

#3 - 11/30/2023 09:31 AM - Sergio Huanca

- % Done changed from 50 to 80

#4 - 12/04/2023 11:46 AM - Sebastian Becerra

- % Done changed from 80 to 100
